<?xml version="1.0" encoding="utf-8" standalone="no"?>
<players>
    <player uniqueUserId="FR7ezIBXgXqeeREYThlHfK6vU29FrdOrnH4nPN45LHo=" timeLastConnected="2026/03/28 21:55">
        <style filename="dataS/character/playerM/playerM.xml">
            <facegear color="1"/>
            <onepiece color="1" name="empty"/>
            <bottom color="5" name="jeans"/>
            <face color="1" name="head02"/>
            <top color="16" name="topPlaidShirt"/>
            <gloves color="1" name="empty"/>
            <headgear color="6" name="outback"/>
            <glasses color="1" name="sports1"/>
            <footwear color="1" name="workBoots1"/>
            <hairStyle color="24" name="hair15"/>
            <beard color="24" name="fullBeard_head02"/>
        </style>
    </player>
</players>
